%define name xmms-kde 
%define version 0.6.5
%define release 1
%define serial  1 


Summary:     XMMS - applet for controlling xmms from the KDE panel.
Name:        %{name} 
Version:     %{version} 
Release:     %{release} 
Serial:      %{serial}
Source:      http://download.sourceforge.net/xmms-kde/xmms-kde-0.6.5.tar.gz
URL:         http://xmms-kde.sourceforge.net
Group:       Applications/Multimedia 
Vendor:	     Flo Niebling <tranqlzer@users.sourceforge.net>
BuildRoot:   %{_tmppath}/%{name}-%{version}-buildroot 
Copyright:   GPL 
Requires:    xmms kdelibs >= 2.0 qt2 >= 2.1.1 

%description
XMMS panel applet for the KDE2 panel (kicker).
It is used to be able to control XMMS without having to switch to the virtual desktop where XMMS is running.

Email (author): tranqlzer@users.sourceforge.net 

%prep 
rm -rf $RPM_BUILD_ROOT 
%setup -a 0

%build 
%configure 
make

%install
   make \
	prefix=%{?buildroot:%{buildroot}}%{_prefix} \
	libdir=%{?buildroot:%{buildroot}}%{_libdir} \
	configdir=%{?buildroot:%{buildroot}}%{_datadir}/xmms-kde \
	\
    install 

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README TODO COPYING AUTHORS INSTALL ChangeLog
%{_libdir}/libxmmskde.la
%{_libdir}/libxmmskde.so
%{_libdir}/libxmmskde.so.1
%{_libdir}/libxmmskde.so.1.0.0
%dir %{_datadir}/apps/
%dir %{_datadir}/apps/xmms-kde
%{_datadir}/apps/kicker/applets/xmms-kde.desktop
%{_datadir}/apps/xmms-kde/aluminum25.rc
%{_datadir}/apps/xmms-kde/aluminum25.tgz
%{_datadir}/apps/xmms-kde/aluminum42.rc
%{_datadir}/apps/xmms-kde/aluminum42.tgz
%{_datadir}/apps/xmms-kde/blueish.rc
%{_datadir}/apps/xmms-kde/blueish.tgz
%{_datadir}/apps/xmms-kde/horizontal25.rc
%{_datadir}/apps/xmms-kde/horizontal25.tgz
%{_datadir}/apps/xmms-kde/horizontalblue.rc
%{_datadir}/apps/xmms-kde/horizontalblue.tgz
%{_datadir}/apps/xmms-kde/noscreen.tgz
%{_datadir}/apps/xmms-kde/small.rc
%{_datadir}/apps/xmms-kde/small.tgz
%{_datadir}/apps/xmms-kde/tiny.rc
%{_datadir}/apps/xmms-kde/vertical26.rc
%{_datadir}/apps/xmms-kde/vertical26.tgz
%{_datadir}/apps/xmms-kde/verticalblue.rc
%{_datadir}/apps/xmms-kde/verticalblue.tgz
%{_datadir}/apps/xmms-kde/wm60x26.rc
%{_datadir}/apps/xmms-kde/wm60x26.tgz
%{_datadir}/apps/xmms-kde/wm63x42.rc
%{_datadir}/apps/xmms-kde/wm63x42.tgz
%{_datadir}/apps/xmms-kde/xmms-kderc


%changelog 
* Wed Nov 29 2000 Anders Lund <anders@alweb.dk> mdk1
- initial mandrakde rpm

